# Full CI ground state potential energy curves and one-electron relativistic corrections for hydrogen molecule in various basis sets – README#

## Abstract ##
This dataset consists of Full CI ground state Born-Oppenheimer potential energy curves and one-electron relativistic corrections for hydrogen dimer. Non-relativistic energies, as well as one electron relativistic corrections (treated perturbatively with help of the Cowan-Griffin Hamiltonian) are presented for internuclear distances between 0.8 and 10 atomic units. Results are calculated using correlation consistent basis set ranging from double to quintuple zeta and including augmentation. Differences between calculated potentials and exact results from high–precision methods are also present.

## Files description ##
Potential energy curves are in files with following convention. File names are of form h2_fci_[basis]_pot.csv, where [basis] is vdz, vtz, vqz and v5z for correlation consistent basis set of double, triple, quadruple or quintuple zeta quality respectively. For augmented versions [basis] has values of avXz, where X is d,t,q,5 correspond to quality of augmented basis set. Columns in the files are consecutively: R for inter-atomic distance, E for non-relativistic energy, MV for expectation value of mass-velocity operator, DRV for expectation value of one-electron Darwin operator and Cowan-Griffin that is sum of MV and DRV operators. All values are in Hartree atomic units.
Differences between calculated FCI and reference for H2 (see References below) are in files named h2_fci_[basis]_diff.csv with [basis] and columns of the files as described in previous paragraph. All differences are in cm^(-1) units (contrarily to potential files). Uncertainties for reference results are below numerical accuracy of present FCI computations and therefore can be treated as exact for the purpose of present study.

## References ##
Exact data for reference was taken from: Puchalski, Mariusz, Komasa, Jacek, Pachucki, Krzysztof: Relativistic corrections for the ground electronic state of molecular hydrogen, PHYSICAL REVIEW A 95, 052506 (2017), doi: 10.1103/PhysRevA.95.052506;
Correlation consistent basis set used in calculations were taken from: Dunning, Thom H.: Gaussian basis sets for use in correlated molecular calculations. I. The atoms boron through neon and hydrogen, J. CHEM. PHYS., 90, 1007-1023 (1989), doi: 10.1063/1.456153;
Augmented correlation consistent basis set used in calculations were taken from: Kendall, Rick A., Dunning, Thom H., Harrison, Robert J.: Electron affinities of the first-row atoms revisited. Systematic basis sets and wave functions, J. CHEM. PHYS., 96, 6796-6806 (1992), doi: 10.1063/1.462569
Calculations were performed using MOLPRO program version 2012.1.11: MOLPRO is a package of ab initio programs written by H.-J. Werner, P. J. Knowles, G. Knizia, F. R. Manby, M. Schütz, P. Celani, W. Györffy, D. Kats, T. Korona, R. Lindh, A. Mitrushenkov, G. Rauhut, K. R. Shamasundar, T. B. Adler, R. D. Amos, S. J. Bennie, A. Bernhardsson, A. Berning, D. L. Cooper, M. J. O. Deegan, A. J. Dobbyn, F. Eckert, E. Goll, C. Hampel, A. Hesselmann, G. Hetzer, T. Hrenar, G. Jansen, C. Köppl, S. J. R. Lee, Y. Liu, A. W. Lloyd, Q. Ma, R. A. Mata, A. J. May, S. J. McNicholas, W. Meyer, T. F. {Miller III}, M. E. Mura, A. Nicklaß, D. P. O'Neill, P. Palmieri, D. Peng, K. Pflüger, R. Pitzer, M. Reiher, T. Shiozaki, H. Stoll, A. J. Stone, R. Tarroni, T. Thorsteinsson, M. Wang, M. Welborn, see http://www.molpro.net; H.-J. Werner, P. J. Knowles, G. Knizia, F. R. Manby and M. Schütz, WIRES COMPUT MOL Sci 2, 242–253 (2012), doi: 10.1002/wcms.82
Full CI code was described in: P. J. Knowles and N. C. Handy, CHEM. PHYS. LETTERS 111, 315 (1984); P. J. Knowles and N. C. Handy, COMP. PHYS. COMMUN. 54, 75 (1989);

